/*--------------------------------------------------------------

PUT YOUR CUSTOM STYLES BELOW

----------------------------------------------------------------*/
.featureBG1
{
  background-image: url("../images/home-page-news/dean_welcome_message_631x350.jpg");
  background-size: cover;
}

.featureBG2
{
  background-image: url("../images/home-page-news/Big-Ideas-Logo-230x350png.png");
  background-size: cover;
}

.featureBG3
{
  background-image: url("../images/home-page-news/Justin-Diamond-Serop-Kelkelian-308x350.jpg");
  background-size: cover;
}

.featureBG4
{
  background-image: url("../images/home-page-news/Surveillance-Spotlight-James-Samawi-308x350.png");
  background-size: cover;
}

.featureBG5
{
  background-image: url("../images/home-page-news/Lauren-Ducharme-308x350.jpg");
  background-size: cover;
}

.featureBlock10_white a, .featureBlock10_white p, 
.featureBlock10_white h1, .featureBlock10_white h2, .featureBlock10_white h3 
{
	font-weight:bold;
}
